mdvalidator(1)

NAME
mdvalidator - Validate XML Documents against the ECMA Documentation Schema

SYNOPSIS
mdvalidator PROVIDER [FILES]+

DESCRIPTION
mdvalidator is a program that validates the specified FILES against the ECMA Documentation Schema.

The Schema also supports the index.xml and namespace-name.xml files generated by monodocer , so all output produced by monodocer can be validated.

PROVIDER
The following providers are supported:

ecma
    Validate the input files against the ECMA Documentation Schema.

EXAMPLES
To validate the monodocer output stored within a directory (and all ECMA documentation within all sub-directories, recursively), use:
	mdvalidator ecma /path/to/ecma/docs

MAILING LISTS

Visit http://lists.ximian.com/mailman/listinfo/mono-docs-list for details.

WEB SITE
Visit http://www.mono-project.com for details